.example-form {
  min-width: 150px;
  max-width: 500px;
  width: 100%;
}

.example-full-width {
  width: 100%;
}

input, mat-label {
  color: #F5F5F5;
}

mat-form-field {

}

.btn {
  border: none;
  padding: 1em;
  background-color: #675F1C;
  color: #F5F5F5;
  font-size: .8rem;
}

.btn:hover {
  cursor: pointer;
  background-color: rgba(0,0,0,0.3);
}
